Subject: Question from an IPSec newbie

From: "Lough, Andrew" <[email-masked]>
Date: Tue, 22 Feb 2000 11:56:30 -0000

If Router A was a head office router leased line to ISP and B was a branch
using Dialup ISDN, is it possible, within the IPSec defined standards for
the following to work.

All traffic is initiated from B

B dials an ISP, Negotiates a DYNAMIC IP address, then sets up the IPSec
tunnel to Router A (Router A has a static Internet IP address)

Router A learns the current IP Address or B during negotiation and LAN-LAN
traffic can then be routed.

If this is feasible, could a kind person please point me in the direction of
the relevant RFC and if possible section, as I am currently struggling with
a supplier.

R's

Andy

thanks in advance for your assistance